<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <text name="ui_colorYellow2" text="Light Yellow"/>
        <text name="FerroPadrao" text="Iron"/>
        <text name="Galvanizado13" text="Galvanized White"/>
        <text name="ui_colorOrange2" text="Light Orange"/>
        <text name="ui_colorWhite2" text="Medium White"/>
        <text name="ui_colorPink2" text="Pink Pink"/>
        <text name="ui_colorRedDark_brilhante" text="Dark Red Bright"/>
        <text name="ui_colorRed_brilhante" text="Bright Red"/>
        <text name="ui_colorOrange_brilhante" text="Bright Orange"/>
        <text name="ui_colorOrange2_brilhante" text="Light Orange Bright"/>
        <text name="ui_colorYellow_brilhante" text="Bright Yellow"/>
        <text name="ui_colorYellow2_brilhante" text="Light Yellow Bright"/>
        <text name="ui_colorGreenLight_brilhante" text="Bright Light Green"/>
        <text name="ui_colorGreen_brilhante" text="Bright Green"/>
        <text name="ui_colorGreenDark_brilhante" text="Dark Green Bright"/>
        <text name="ui_colorBlue_brilhante" text="Bright Blue"/>
        <text name="ui_colorBlueDark_brilhante" text="Dark Blue Bright"/>
        <text name="ui_colorBlueNavy_brilhante" text="Navy Blue Bright"/>
        <text name="ui_colorPurple_brilhante" text="Bright Purple"/>
        <text name="ui_colorPink_brilhante" text="Bright Pink"/>
        <text name="ui_colorPink2_brilhante" text="Pink Pink Bright"/>
        <text name="ui_colorSpecial_brilhante" text="Bright Special"/>
        <text name="ui_colorWhite_brilhante" text="Bright White"/>
        <text name="ui_colorWhite2_brilhante" text="Medium White Bright"/>
        <text name="ui_colorGreyLight_brilhante" text="Bright Light Gray"/>
        <text name="ui_colorGrey_brilhante" text="Bright Gray"/>
        <text name="ui_colorGreyDark_brilhante" text="Dark Gray Bright"/>
        <text name="ui_colorBlack_brilhante" text="Bright Black"/>
        <text name="ui_colorBlackJet_brilhante" text="Bright Jet Black"/>
        <text name="ui_colorRedDark_cromado" text="Dark Red Chromed"/>
        <text name="ui_colorRed_cromado" text="Red Chromed"/>
        <text name="ui_colorOrange_cromado" text="Orange Chromed"/>
        <text name="ui_colorOrange2_cromado" text="Light Orange Chromed"/>
        <text name="ui_colorYellow_cromado" text="Yellow Chromed"/>
        <text name="ui_colorYellow2_cromado" text="Light Yellow Chromed"/>
        <text name="ui_colorGreenLight_cromado" text="Light Green Chromed"/>
        <text name="ui_colorGreen_cromado" text="Green Chromed"/>
        <text name="ui_colorGreenDark_cromado" text="Dark Green Chromed"/>
        <text name="ui_colorBlue_cromado" text="Blue Chromed"/>
        <text name="ui_colorBlueDark_cromado" text="Dark Blue Chromed"/>
        <text name="ui_colorBlueNavy_cromado" text="Navy Blue Chromed"/>
        <text name="ui_colorPurple_cromado" text="Purple Chromed"/>
        <text name="ui_colorPink_cromado" text="Pink Chromed"/>
        <text name="ui_colorPink2_cromado" text="Pink Pink Chromed"/>
        <text name="ui_colorSpecial_cromado" text="Special Chromed"/>
        <text name="ui_colorWhite_cromado" text="White Chromed"/>
        <text name="ui_colorWhite2_cromado" text="Medium White Chromed"/>
        <text name="ui_colorGreyLight_cromado" text="Light Gray Chromed"/>
        <text name="ui_colorGrey_cromado" text="Gray Chromed"/>
        <text name="ui_colorGreyDark_cromado" text="Dark Gray Chromed"/>
        <text name="ui_colorBlack_cromado" text="Black Chromed"/>
        <text name="ui_colorBlackJet_cromado" text="Jet Black Chromed"/>
        <text name="ui_colorRedDark_plastico" text="Dark Red Plastic"/>
        <text name="ui_colorRed_plastico" text="Red Plastic"/>
        <text name="ui_colorOrange_plastico" text="Orange Plastic"/>
        <text name="ui_colorOrange2_plastico" text="Light Orange Plastic"/>
        <text name="ui_colorYellow_plastico" text="Yellow Plastic"/>
        <text name="ui_colorYellow2_plastico" text="Light Yellow Plastic"/>
        <text name="ui_colorGreenLight_plastico" text="Light Green Plastic"/>
        <text name="ui_colorGreen_plastico" text="Green Plastic"/>
        <text name="ui_colorGreenDark_plastico" text="Dark Green Plastic"/>
        <text name="ui_colorBlue_plastico" text="Blue Plastic"/>
        <text name="ui_colorBlueDark_plastico" text="Dark Blue Plastic"/>
        <text name="ui_colorBlueNavy_plastico" text="Navy Blue Plastic"/>
        <text name="ui_colorPurple_plastico" text="Purple Plastic"/>
        <text name="ui_colorPink_plastico" text="Pink Plastic"/>
        <text name="ui_colorPink2_plastico" text="Pink Pink Plastic"/>
        <text name="ui_colorSpecial_plastico" text="Special Plastic"/>
        <text name="ui_colorWhite_plastico" text="White Plastic"/>
        <text name="ui_colorWhite2_plastico" text="Medium White Plastic"/>
        <text name="ui_colorGreyLight_plastico" text="Light Gray Plastic"/>
        <text name="ui_colorGrey_plastico" text="Gray Plastic"/>
        <text name="ui_colorGreyDark_plastico" text="Dark Gray Plastic"/>
        <text name="ui_colorBlack_plastico" text="Black Plastic"/>
        <text name="ui_colorBlackJet_plastico" text="Jet Black Plastic"/>
        <text name="ui_colorRedDark_fosco" text="Dark Red Matte"/>
        <text name="ui_colorRed_fosco" text="Red Matte"/>
        <text name="ui_colorOrange_fosco" text="Orange Matte"/>
        <text name="ui_colorOrange2_fosco" text="Light Orange Matte"/>
        <text name="ui_colorYellow_fosco" text="Yellow Matte"/>
        <text name="ui_colorYellow2_fosco" text="Light Yellow Matte"/>
        <text name="ui_colorGreenLight_fosco" text="Light Green Matte"/>
        <text name="ui_colorGreen_fosco" text="Green Matte"/>
        <text name="ui_colorGreenDark_fosco" text="Dark Green Matte"/>
        <text name="ui_colorBlue_fosco" text="Blue Matte"/>
        <text name="ui_colorBlueDark_fosco" text="Dark Blue Matte"/>
        <text name="ui_colorBlueNavy_fosco" text="Navy Blue Matte"/>
        <text name="ui_colorPurple_fosco" text="Purple Matte"/>
        <text name="ui_colorPink_fosco" text="Pink Matte"/>
        <text name="ui_colorPink2_fosco" text="Pink Pink Matte"/>
        <text name="ui_colorSpecial_fosco" text="Special Matte"/>
        <text name="ui_colorWhite_fosco" text="White Matte"/>
        <text name="ui_colorWhite2_fosco" text="Medium White Matte"/>
        <text name="ui_colorGreyLight_fosco" text="Light Gray Matte"/>
        <text name="ui_colorGrey_fosco" text="Gray Matte"/>
        <text name="ui_colorGreyDark_fosco" text="Dark Gray Matte"/>
        <text name="ui_colorBlack_fosco" text="Black Matte"/>
        <text name="ui_colorBlackJet_fosco" text="Jet Black Matte"/>
        <text name="configuration_CoverOptions" text="Chassis Protection"/>
        <text name="configuration_Cover+" text="Full Cover V8"/>
        <text name="configuration_Cover+LowBar" text="Full Protection + Protective Bar"/>
        <text name="configuration_ExhaustOptions" text="Exhaust"/>
        <text name="configuration_1boca" text="1 Mouth"/>
        <text name="configuration_3boca" text="3 Mouths"/>
        <text name="configuration_Americano1" text="Curved American"/>
        <text name="configuration_Americano2" text="Straight American"/>
        <text name="configuration_GridOptions" text="Protective Grill"/>
        <text name="configuration_GridChrome" text="Chrome Grill"/>
        <text name="configuration_GridCromeLanternasWhite" text="Chrome Grill + Round White Lanterns"/>
        <text name="configuration_GridCromeLanternasRed" text="Chrome Grill + Round Red Lanterns"/>
        <text name="configuration_GridCromeLanternasOrange" text="Chrome Grill + Round Orange Lanterns"/>
        <text name="configuration_GridCromeLanternasBlue" text="Chrome Grill + Round Blue Lanterns"/>
        <text name="configuration_GridPintavel" text="Paintable Grill"/>
        <text name="configuration_GridPintavelLanternasWhite" text="Paintable Grill + Round White Lanterns"/>
        <text name="configuration_GridPintavelLanternasRed" text="Paintable Grill + Round Red Lanterns"/>
        <text name="configuration_GridPintavelLanternasOrange" text="Paintable Grill + Round Orange Lanterns"/>
        <text name="configuration_GridPintavelLanternasBlue" text="Paintable Grill + Round Blue Lanterns"/>
        <text name="configuration_BarrasLanternas1" text="Lantern Bars"/>
        <text name="configuration_bar1" text="Bar on Grill"/>
        <text name="configuration_barLateral" text="Side Bar"/>
        <text name="configuration_bar1+quadradas" text="Bar + Square Lanterns"/>
        <text name="configuration_bar1+LanternasWhite" text="Bar + Round White Lanterns"/>
        <text name="configuration_bar1+LanternasRed" text="Bar + Round Red Lanterns"/>
        <text name="configuration_bar1+LanternasOrange" text="Bar + Round Orange Lanterns"/>
        <text name="configuration_bar1+LanternasBlue" text="Bar + Round Blue Lanterns"/>
        <text name="configuration_BarraParachoque" text="Bumper Bar"/>
        <text name="configuration_BarraParachoque+lanternas" text="Bumper Bar + Lanterns"/>
        <text name="configuration_BarraTeto" text="Roof Lantern Bar"/>
        <text name="configuration_bar1+LED1" text="Bar + LED 1"/>
        <text name="configuration_bar1+LED2" text="Bar + LED 2"/>
        <text name="configuration_Buzina" text="Horns"/>
        <text name="configuration_BarraTeto+siderLights" text="Bar + Small Lanterns"/>
        <text name="configuration_BarraTeto+LED" text="Bar + LED"/>
        <text name="configuration_BarraTeto+LED+Michelin" text="LED + Michelin"/>
        <text name="configuration_BarraTeto+LED+SiderMarkers" text="LED + Yellow Lanterns"/>
        <text name="configuration_BarraTeto+LED+SiderMarkers+Michelin" text="LED + Michelin + Yellow Lanterns"/>
        <text name="configuration_BarraTeto+WHITE" text="Bar + White Lanterns"/>
        <text name="configuration_BarraTeto+WHITE+SiderMarkers" text="White Lanterns + Yellow Lanterns"/>
        <text name="configuration_BarraTeto+WHITE+Michelin" text="White Lanterns + Michelin"/>
        <text name="configuration_BarraTeto+WHITE+SiderMarkers+Michelin" text="White Lanterns + Yellow Lanterns + Michelin"/>
        <text name="configuration_BarraTeto+RED" text="Bar + Red Lanterns"/>
        <text name="configuration_BarraTeto+RED+SiderMarkers" text="Red Lanterns + Yellow Lanterns"/>
        <text name="configuration_BarraTeto+RED+Michelin" text="Red Lanterns + Michelin"/>
        <text name="configuration_BarraTeto+RED+SiderMarkers+Michelin" text="Red Lanterns + Yellow Lanterns + Michelin"/>
        <text name="configuration_BarraTeto+ORANGE" text="Bar + Orange Lanterns"/>
        <text name="configuration_BarraTeto+ORANGE+SiderMarkers" text="Orange Lanterns + Yellow Lanterns"/>
        <text name="configuration_BarraTeto+ORANGE+Michelin" text="Orange Lanterns + Michelin"/>
        <text name="configuration_BarraTeto+ORANGE+SiderMarkers+Michelin" text="Orange Lanterns + Yellow Lanterns + Michelin"/>
        <text name="configuration_BarraTeto+BLUE" text="Bar + Blue Lanterns"/>
        <text name="configuration_BarraTeto+BLUE+SiderMarkers" text="Blue Lanterns + Yellow Lanterns"/>
        <text name="configuration_BarraTeto+BLUE+Michelin" text="Blue Lanterns + Michelin"/>
        <text name="configuration_BarraTeto+BLUE+SiderMarkers+Michelin" text="Blue Lanterns + Yellow Lanterns + Michelin"/>
        <text name="configuration_GiroFlex" text="Warning Lights"/>
        <text name="configuration_simplesGrade1" text="On Grill 1.0"/>
        <text name="configuration_simplesGrade2" text="On Grill 1.1"/>
        <text name="configuration_simplesGrade3" text="On Grill 1.2"/>
        <text name="configuration_simplesGrade4" text="On Grill 1.3"/>
        <text name="configuration_simplesGrade5" text="On Grill 1.4"/>
        <text name="configuration_simplesCima1" text="On Roof 1.0"/>
        <text name="configuration_simplesCima2" text="On Roof 1.1"/>
        <text name="configuration_simplesCima3" text="On Roof 1.2"/>
        <text name="configuration_simplesCima4" text="On Roof 1.3"/>
        <text name="configuration_simplesCima5" text="On Roof 1.4"/>
        <text name="configuration_barraCima1" text="Bar on Roof 1.0"/>
        <text name="configuration_barraCima2" text="Bar on Roof 1.1"/>
        <text name="configuration_barraCima3" text="Bar on Roof 1.2"/>
        <text name="configuration_barraCima4" text="Bar on Roof 1.3"/>
        <text name="configuration_barraCima5" text="Bar on Roof 1.4"/>
        <text name="configuration_Parachoques" text="Bumpers"/>
        <text name="configuration_Parachoques0" text="Small"/>
        <text name="configuration_Parachoques0p" text="Small Painted"/>
        <text name="configuration_Parachoques1" text="Medium"/>
        <text name="configuration_Parachoques1p" text="Medium Painted"/>
        <text name="configuration_Parachoques2" text="Large"/>
        <text name="configuration_Parachoques2p" text="Large Painted"/>
        <text name="configuration_Parachoques3" text="Medium with additional"/>
        <text name="configuration_teto" text="Cabin Roof"/>
        <text name="configuration_tetoBaixo" text="Low Roof"/>
        <text name="configuration_tetoAlto" text="High Roof"/>
        <text name="configuration_gradefrontalCor" text="Front Grill Color"/>
        <text name="configuration_paralamascorCabin" text="Side Fender Color"/>
        <text name="configuration_paralamaCor" text="Rear Fender Color"/>
        <text name="configuration_opcoesgrade" text="Grille Styles"/>
        <text name="configuration_GridBlack1" text="Black Grille + Grey Bars"/>
        <text name="configuration_GridBlack2" text="Black Grille + Black Bars"/>
        <text name="configuration_GridBlack3" text="Black Grille + Chrome Bars"/>
        <text name="configuration_GridBlack4" text="Black Grille + Painted Bars"/>
        <text name="configuration_GridColor1" text="Painted Grille + Grey Bars"/>
        <text name="configuration_GridColor2" text="Painted Grille + Black Bars"/>
        <text name="configuration_GridColor3" text="Painted Grille + Chrome Bars"/>
        <text name="configuration_GridColor4" text="Painted Grille + Painted Bars"/>
        <text name="configuration_parasol" text="Sun Visor"/>
        <text name="configuration_parasolGrande" text="Large Sun Visor"/>
        <text name="configuration_parasolGrandePintado" text="Large Painted Sun Visor"/>
        <text name="configuration_cortinas" text="Additional Curtains"/>
        <text name="configuration_cortinasBegeWhite" text="Beige with White"/>
        <text name="configuration_cortinasBegeBlack" text="Beige with Black"/>
        <text name="configuration_cortinasBegeRed" text="Beige with Red"/>
        <text name="configuration_cortinasBegeYellow" text="Beige with Gold"/>
        <text name="configuration_cortinasBlueWhite" text="Blue with White"/>
        <text name="configuration_cortinasBlueBlack" text="Blue with Black"/>
        <text name="configuration_cortinasBlueRed" text="Blue with Red"/>
        <text name="configuration_cortinasBlueYellow" text="Blue with Gold"/>
        <text name="configuration_cortinasWhiteWhite" text="White with White"/>
        <text name="configuration_cortinasWhiteBlack" text="White with Black"/>
        <text name="configuration_cortinasWhiteRed" text="White with Red"/>
        <text name="configuration_cortinasWhiteYellow" text="White with Gold"/>
        <text name="configuration_cortinasBlackWhite" text="Black with White"/>
        <text name="configuration_cortinasBlackBlack" text="Black with Black"/>
        <text name="configuration_cortinasBlackRed" text="Black with Red"/>
        <text name="configuration_cortinasBlackYellow" text="Black with Gold"/>
        <text name="configuration_cortinasRedWhite" text="Red with White"/>
        <text name="configuration_cortinasRedBlack" text="Red with Black"/>
        <text name="configuration_cortinasRedRed" text="Red with Red"/>
        <text name="configuration_cortinasRedYellow" text="Red with Gold"/>
        <text name="configuration_corInterna" text="Interior Color"/>
        <text name="configuration_vidroClaro" text="Clear Glass"/>
        <text name="configuration_vidroPreto" text="Dark Glass"/>
        <text name="configuration_volanteEspecial" text="Special Steering Wheel"/>
        <text name="controlGroup_bancovolante" text="Seats and Steering Wheel"/>
        <text name="controlGroup_janelas" text="Windows"/>
        <text name="controlGroup_aerofolio" text="Spoiler"/>
        <text name="controlGroup_chassis" text="Chassis Suspension"/>
        <text name="configuration_chassis" text="Chassis"/>
        <text name="configuration_chassis6x2" text="Chassis 6x2"/>
        <text name="configuration_chassis6x4" text="Chassis 6x4"/>
        <text name="EixoBaixar" text="Lift Axle"/>
        <text name="EixoElevar" text="Lower Axle"/>
        <text name="configuration_redutor" text="Reducer Hub"/>
        <text name="configuration_redutorCapa" text="Reducer Hub with Cover"/>
        <text name="configuration_redutorCapaTotal" text="Reducer Hub with Cover (all)"/>
        <text name="configuration_adesivos" text="Cabin Decals"/>
        <text name="configuration_aguia" text="Eagle"/>
    </texts>
</l10n>